###--- >>> `ppinit' <<<----- Read a Point Process Object from a File

	## alias	 help(ppinit)

##___ Examples ___:

towns <- ppinit("towns.dat")
par(pty="s")
plot(Kfn(towns, 10), type="b", xlab="distance", ylab="L(t)")

## Keywords: 'spatial'.


